/* bara de navegação----------------------------- */
.j1{
    background-color: rgb(0, 23, 66);
    position: fixed;
    top: 3px;
    left: 2%;
    width: 95%;
    padding-top: -60px;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    z-index: 999;
}

.nav{
    height: 80px;
}

ul{
    justify-content: center;
    display: flex;
    margin: 2px auto;
    list-style: none;
}

li a{
    text-decoration: none;
    transition: 1s;
    color: #ffffff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    padding: 25px;
    position: relative;
    top: 40%;

}

li a:hover{
    transition: 0.4s;
    text-decoration: underline;
    text-decoration-color: red;
   
}

.logo{
    position: absolute;
    top: 30px;
    left: 20px;
    height: 30px;
}